postgresql 7.5.16.1 source package in Ubuntu

Changelog

postgresql (7.5.16.1) dapper; urgency=low

  * Fake sync from Debian to get bug fixes for the transition to the new
    architecture (only affects upgrades from Hoary, though).

postgresql (7.5.16) unstable; urgency=low

  * Bump Standards-Version.
  * Start cluster after library path adaption in postgresql.conf, not before.
  * Migrate custom settings in postgresql.env and postmaster.conf to the new
    environment file. Closes: #340166
  * debian/control: Bump postgresql-common dependency to 40, which supports
    environment file handling.
  * test-psql-transition: Use set +e after the actual transition to be able to
    examine status even after failures.
  * Create a fake postgresql.conf in preinst and remove it in postinst again,
    now that postgresql-common actually checks for the existance of it to
    decide whether to create a cluster.

 -- Martin Pitt <email address hidden>   Sat, 25 Feb 2006 12:40:50 +0100

Upload details

Uploaded by:
Martin Pitt on 2006-02-25
Uploaded to:
Dapper
Original maintainer:
Martin Pitt
Architectures:
all
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Dapper: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
postgresql_7.5.16.1.tar.gz 6.4 KiB 591d9e73bb47b89e077f4b188669b52c8d3db1dde584fcf0a9a2b7c5e738a00d
postgresql_7.5.16.1.dsc 581 bytes bcd21fa5f14abc153e623b32700fcf3dc903a4d5cba6fbf2e0da561a115372e2

View changes file

Binary packages built by this source

postgresql: No summary available for postgresql in ubuntu edgy.

No description available for postgresql in ubuntu edgy.

postgresql-client: No summary available for postgresql-client in ubuntu edgy.

No description available for postgresql-client in ubuntu edgy.

postgresql-contrib: No summary available for postgresql-contrib in ubuntu edgy.

No description available for postgresql-contrib in ubuntu edgy.

postgresql-dev: No summary available for postgresql-dev in ubuntu edgy.

No description available for postgresql-dev in ubuntu edgy.

postgresql-doc: No summary available for postgresql-doc in ubuntu edgy.

No description available for postgresql-doc in ubuntu edgy.